<div class="modal-header modal-lg" >
  <h4 class="modal-title">{{ title }}</h4>
  <button type="button" class="close" aria-label="Close" (click)="dismiss()">

  </button>
</div>
<div class="modal-body modal-lg">
  <p> {{ message }} </p>
</div>
<div class="modal-footer modal-lg">
  <!--
  <button type="button" class="btn btn-danger" (click)="decline()">{{ btnCancelText }}</button>
  -->
  <button type="button" class="btn btn-primary" (click)="accept()">{{ btnOkText }}</button>
</div>
